<template>
    <b-card style="max-width: 300px">
      <h6 slot="header" class="mb-0" style="font-weight: bold;">Tags</h6>
      <tag-list :tags="this.competition.getTags()"/>
    </b-card>
</template>
<script>
import Competition from '@/models/Competition'
import TagList from '@/components/TagList'

export default {
    name: 'app',
    components: {
        TagList: TagList
    },
    props: {
        competition: Competition
    }
}
</script>
